## php-psr-cache 1.0.0

=== debian/changelog ===
php-psr-cache (1.0.0-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Fri, 01 Apr 2016 02:36:28 +0000

php-psr-cache (1.0.0-1) unstable; urgency=low

  * Initial release (new symfony dependency)

 -- David Prévot <taffit@debian.org>  Sun, 14 Feb 2016 00:43:12 -0400
