=== debian/control ===
Source: php-psr-cache
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.7
Homepage: http://www.php-fig.org/
Vcs-Git: git://anonscm.debian.org/pkg-php/php-psr-cache.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-psr-cache.git

Package: php-psr-cache
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 This contains all interfaces defined by PSR-6.
 .
 Note that this is not a Cache implementation of its own. It is merely
 an interface that describes a Cache implementation. See the
 specification for more details.
 .
 <http://www.php-fig.org/psr/psr-6/>
