## php-psr-cache 1.0.1

=== debian/changelog ===
php-psr-cache (1.0.1-2) unstable; urgency=medium

  * Update Homepage URI
  * Drop get-orig-source target
  * Use versioned copyright format URI.
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Contact, Name.
  * Move repository to salsa.d.o
  * Update Standards-Version to 4.4.0

 -- David Prévot <taffit@debian.org>  Tue, 20 Aug 2019 21:35:07 -1000

php-psr-cache (1.0.1-1) unstable; urgency=medium

  [ MichaelC ]
  * Add changelog

  [ David Prévot ]
  * Update Standards-Version to 3.9.8
  * Rebuild with recent pkg-php-tools for the PHP 7 transition
    (Closes: #821608)

 -- David Prévot <taffit@debian.org>  Sun, 28 Aug 2016 18:55:39 -1000
