## php-psr-cache 3.0.0

=== debian/changelog ===
php-psr-cache (3.0.0-1) experimental; urgency=medium

  * Upload new major version to experimental

  [ Larry Garfield ]
  * Update to PHP 8.0 and PHP 8-compatible types.

  [ David Prévot ]
  * Rename main branch to debian/latest (DEP-14)
  * debian/control:
    + Drop duplicate entry
    + Drop versioned dependency satisfied in (old)stable
    + Use debhelper-compat 13
    + Update Standards-Version to 4.5.1
    + Set Rules-Requires-Root: no.
  * debian/upstream/metadata:
    + Remove obsolete fields Contact, Name
      (already present in machine-readable debian/copyright).
    + Set fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * debian/watch: Update watch file format version to 4.
  * debian/copyright: Update upstream name

 -- David Prévot <taffit@debian.org>  Thu, 04 Feb 2021 17:42:46 -0400
