=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 12), phpab, pkg-php-tools (>= 1.7~)
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13), phpab, pkg-php-tools
+Standards-Version: 4.5.1
 Homepage: https://www.php-fig.org/psr/psr-6/
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-psr-cache.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-psr-cache.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-psr-cache
+Rules-Requires-Root: no
 
 Package: php-psr-cache
 Architecture: all
@@ -23,5 +24,3 @@
  Note that this is not a Cache implementation of its own. It is merely
  an interface that describes a Cache implementation. See the
  specification for more details.
- .
- <http://www.php-fig.org/psr/psr-6/>
