=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@  --with phpcomposer

execute_after_dh_auto_build:
	phpab --output src/autoload.php src
